struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Germuska <...@Germuska.com>
Subject Re: Struts - not compatible with IE 5.2 on MacIntosh???
Date Thu, 27 May 2004 12:54:46 GMT
At 9:53 AM +0200 5/27/04, Mark Lowe wrote:
>I've just tested on our staging server.
>
>Apache 2 + jk2 the same app, with msie 5.2 mac. And the same 
>multipart form including an image upload worked just fine.

Hm.  I use Safari and Firefox almost completely these days, but I 
could swear that we'd run into a problem that I just wrote of as 
being the same as Bug #23229.

Mark, if you had any time to look at the bug and possibly annotate it 
with some details of counter examples, people would probably 
appreciate that.

Joe

>>>There is a known incompatibility with MSIE 5.2/Mac and the 
>>>commons-fileupload component.
>>>http://issues.apache.org/bugzilla/show_bug.cgi?id=23229


-- 
Joe Germuska            
Joe@Germuska.com  
http://blog.germuska.com    
       "Imagine if every Thursday your shoes exploded if you tied them 
the usual way.  This happens to us all the time with computers, and 
nobody thinks of complaining."
             -- Jef Raskin

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message